Status: Considered Start date: 07 February 2012
Priority: Normal Due date:

Assignee: mastgans % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2012v1

Description

Ich kandidiere an der kommenden Piratenversammlung wieder fir die GPK, weil ich meine bisherige Arbeit fortsetzen méchte und
die Vorgehensweise von Vorstand und AGs noch transparenter machen will. Sollte die GPK an der Piratenversammlung, wie von der
AG Statutenrevision vorgeschlagen, erweitert werden, so kandidiere ich als GPK-Prasident.

Meine Ziele fur die ndchste Amtsperiode sind:
e Erweiterung des GPK-Fokus auf die zweckmassige und effiziente Verwendung der Finanzmittel

¢ Einen zusatzlichen GPK-Zwischenbericht pro Jahr
¢ Durchfiihrung von regelméssigen GPK-Sitzungen

History

#1 - 13 February 2012 22:05 - Exception
- File stefan-thoeni-photo.png added
Vorname:

e Stefan
Nachname:

e Thoni
Kandidiere fur

¢ Prasident der GPK
¢ Antragskommission

Nick:

e Exception
Alter:

* 26
Beruf:

¢ Informatikingenieur
e Master of Science in Computer Science ETH

Sprachkenntnisse:
¢ Deutsch als Muttersprache
¢ Englisch fliessend in Wort und Schrift
e Franzosisch rudimentar
Technische Kenntnisse:
o IT Security
¢ Programming
e Server

Weitere Fahigkeiten:

¢ Grundkenntnisse in Buchaltung
Engagement in Vereinen/Parteien:

¢ Vormals Leiter eines Pfadfinderstamms
¢ Vormals Kommissionsmitglied im Verein der Informatik Studierenden an der ETH

Politische Erfahrung:
e N/A
Ziele fir diese Amtszeit:
¢ Erweiterung des GPK-Fokus auf die zweckmassige und effiziente Verwendung der Finanzmittel
e Einen zusétzlichen GPK-Zwischenbericht pro Jahr
e Durchfiihrung von regelméssigen GPK-Sitzungen
Bisherige Aufgaben in der Partei:
Mitglied der GPK
Vorsitzender des Abstimmungskontrollorgans
Security and Privaciy Officer der AG DI

Mitglied der AG TNT
Mitglied der AG STAR

Beschreibe dich:

e Computergeek und Techniknerd
¢ Herdentier

e Paranoiker

e Progressivist

#2 - 25 February 2012 18:31 - Exception
- File GPK_Exception.pdf added

#3 - 17 May 2012 19:37 - mastgans
- Status changed from New to Closed

- % Done changed from 0 to 100
